<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Aperture</key>
	<string>Aperture</string>
	<key>Audio Albums</key>
	<string>Álbumes de audio</string>
	<key>Audio Artists</key>
	<string>Artistas de audio</string>
	<key>Audio Credits</key>
	<string>Créditos de audio</string>
	<key>Audio Songs</key>
	<string>Canciones de audio</string>
	<key>Audio URLs</key>
	<string>URLs de audio</string>
	<key>Author</key>
	<string>Autor</string>
	<key>Capture Date</key>
	<string>Fecha de captura</string>
	<key>Capture Time</key>
	<string>Hora de captura</string>
	<key>Chapter Name</key>
	<string>Nombre del capítulo</string>
	<key>Copyright</key>
	<string>Copyright</string>
	<key>Email</key>
	<string>Correo electrónico</string>
	<key>Exposure Time</key>
	<string>Tiempo de exposición</string>
	<key>Focal Length</key>
	<string>Longitud focal</string>
	<key>ISO Speed</key>
	<string>Velocidad ISO</string>
	<key>Image Author</key>
	<string>Autor de la imagen</string>
	<key>Image Authors</key>
	<string>Autores de imágenes</string>
	<key>Image Caption</key>
	<string>Título de la imagen</string>
	<key>Image Copyright</key>
	<string>Copyright de la imagen</string>
	<key>Image Credits</key>
	<string>Créditos de imagen</string>
	<key>Image Filename</key>
	<string>Nombre de archivo de imagen</string>
	<key>Image Title</key>
	<string>Título de la imagen</string>
	<key>Image URL</key>
	<string>URL de imagen</string>
	<key>Image URLs</key>
	<string>URLs de imágenes</string>
	<key>Organization</key>
	<string>Organización</string>
	<key>Slide Count</key>
	<string>Número de diapositivas</string>
	<key>Slide Notes</key>
	<string>Notas de diapositiva</string>
	<key>Slide Number</key>
	<string>Número de diapositiva</string>
	<key>Slideshow Creation Date</key>
	<string>Fecha de creación de la presentación de diapositivas</string>
	<key>Slideshow Creation Year</key>
	<string>Año de creación de la presentación</string>
	<key>Slideshow Description</key>
	<string>Descripción de la presentación de diapositivas</string>
	<key>Slideshow Subtitle</key>
	<string>Subtitular de presentación de diapositivas</string>
	<key>Slideshow Title</key>
	<string>Título de la presentación de diapositivas</string>
	<key>Today</key>
	<string>Hoy</string>
	<key>URL</key>
	<string>URL</string>
	<key>“%@” by %@
</key>
	<string>“%@” por %@</string>
</dict>
</plist>
